{
   "author": "RKGaming Based on SIMT's",
   "brand": "Initial D 5th Stage",
   "class": "street",
   "country": "Japan",
   "description": "Still in ALPHA progress so not perfect\u003cbr\u003e\u003cbr\u003eModifications:\u003cbr\u003e-Carbon hood \u0026amp; lights\u003cbr\u003e-Aftermarket suspension\u003cbr\u003e-Toyota optional fog lights\u003cbr\u003e-Tranny TRD Final Drive\u003cbr\u003e-TRD 2-Way LSD\u003cbr\u003e-Tuned 4AGE Silver Top Engine\u003cbr\u003e-Aftermarket anti-roll bars\u003cbr\u003e-Roll Cage\u003cbr\u003e-Ultra Gauges\u003cbr\u003e\u003cbr\u003eCredits:\u003cbr\u003eOriginal Model - Settings https://discord.gg/fBnrzrpmBv\u003cbr\u003ePlates - Touge Workshop\u003cbr\u003ePhysics - Arch stock base modified\u003cbr\u003eRefractions \u0026amp; PBR Editing - zPooNxD \u003cbr\u003eEngine - Josh R. \u0026amp; SpeedMan\u003cbr\u003eDriver Head - Tousan\u003cbr\u003eRain Guards and cup holder - JW AE86\u003cbr\u003eMisc Editing and Refining - RKGaming\u003cbr\u003e\u003cbr\u003eIssues:\u003cbr\u003eDriver Position needs to be reworked to look better\u003cbr\u003eNeeds accurate bucket seats\u003cbr\u003e\u003cbr\u003eOriginal Mod Description:\u003cbr\u003eAE86（エーイーハチロク）とは、1983年（昭和58年）にトヨタ自動車が発売したカローラとスプリンターのスポーツモデル（スポーツクーペ）である4代目カローラレビン/スプリンタートレノの共通車両型式番号。設計と生産は関東自動車工業がおこなった。\u003cbr\u003e\u003cbr\u003e発売当時は、過給機（ターボチャージャー・スーパーチャージャー）等による高出力化や、軽自動車 - リッターカー程度の小型車で一般的だった前輪駆動（FF）の普通乗用車への適用による居住性等の向上といった指向が日本車のトレンドであり、基幹車種のカローラ/スプリンターも、1983年発売のE80系でセダン・リフトバックが前輪駆動に移行した。\u003cbr\u003e\u003cbr\u003eそのような中で、レビン/トレノは従来と同じ自然吸気（NA）の1.6 Lエンジンと後輪駆動（FR）の組み合わせ、足回りも先代のTE71型から流用した旧態的なフロントストラット、リヤラテラルロッド付きの5リンクリジッドアクスルサスペンションを採用しており、当時のレベルからしても単純な構造であったことから、同時期に発売された他の国産スポーツカーと比較して見劣りした。しかし、TE71型から流用されたサスペンションは改造が容易であったほか、新規開発の4A-GEUエンジンはチューニング志向の強い層から絶大な支持を受け、その後も人気が長続きする理由となった。発売から1週間後にはジムカーナ仕様車やラリー仕様車が完成したとも言われている。",
   "name": "Takumi Fujiwara's 5th Stage Toyota Sprinter Trueno GT-APEX (AE86) Carbon",
   "specs": {
      "acceleration": "9.2s 0-100",
      "bhp": "240 bhp",
      "pwratio": "3.52 kg/hp",
      "topspeed": "196km/h",
      "torque": "206 Nm",
      "weight": "880kg"
   },
   "spec": {
      "acceleration": 9,
      "bhp": 240,
      "pwratio": 3,
      "topspeed": 196,
      "torque": 206,
      "weight": 880
   },
   "tags": [
      "#small sports",
      "rwd",
      "manual",
      "street",
      "vintage",
      "japan"
   ],
   "version": "0.01 ALPHA",
   "year": 1985,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "idp5th_takumi_fujiwara_ae86_trueno_carbon",
   "prettified_key": "Takumi Fujiwara's 5th Stage Toyota Sprinter Trueno GT-APEX (AE86) Carbon",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/idp5th_takumi_fujiwara_ae86_trueno_carbon/",
   "notes": "",
   "checksums": null
}
